/* ==========================================================================
FLOOW2 MAIN - FAQ
========================================================================== */

.faq {
	padding: 10px 0px;
	color: #444;
}

ul.numbers a {
	text-decoration: underline;
	font-weight: bold;
	color: #1b1b1b;
}

.content {
  padding-top: 20px;
  padding-bottom: 20px;
}

.faq a {
	text-decoration: underline;
	color: #444;
}

.faq img {
	height: auto;
	width: 2cm;
	float: left;
	padding-right: 15px;
}

.faq {
	padding: 0px 0px;
	margin-top: 25px;
  margin-bottom: 50px;
  position: relative;
}

.faq p strong {
	margin-bottom: 6px;
	display: inline-block;
}

.faq .title {
	width: 70%;
	height: 100%;
	cursor: pointer;
	word-break: keep-all;
}

.faq .title i {
	position: absolute;
	right: 10px;
	top: 10px;
}

.faqpaymentstransactions li {
    padding-bottom: 25px;
}

.item {
    padding: 6px 0px;
    position: relative;
}


/* ==========================================================================
End
========================================================================== */


/* ==========================================================================
FLOOW2 MAIN - FAQ - 1553px
========================================================================== */

@media screen and (max-width: 1553px) {}


/* ==========================================================================
End
========================================================================== */


/* ==========================================================================
FLOOW2 MAIN - FAQ - 1024px
========================================================================== */

@media screen and (max-width: 1024px) {}


/* ==========================================================================
End
========================================================================== */